; Copyright (c) 1998-2018 A.P. Hitchcock  All rights reserved
;+
;NAME:
;
;
;LAST CHANGED: ----------------------------------- 	01 Jun 2018

; PURPOSE:
;	This procedure
;
; CATEGORY:
;	    Runs stand alone or inside aXis2000.
;
; CALLING SEQUENCE:
; for procedures:
;	PRO_NAME = PRO_NAME, parameters
;
; for functions
;   RESULT = FUNCTION_NAEM(parameters()
;
; INPUTS:
;	FILE	filename.
;
; KEYWORDS:
;	KEY1:  none
;
; OUTPUTS:
;	*.(dat,ncb) written
;
; COMMON BLOCKS:
; AXIS_COM    standard set of common blocks
;
;
; PROCEDURE:


; MODIFICATION HISTORY:
; (01-Jun-18 aph) first version
;-
